Post

2 followers Follow
1
Avatar

Magplus 5.0 Reviewer app does not launch

I'm trying to run the iOS simulator (7.1) on my Macbook, using Xcode 5.1.1 When I try to launch the Magplus Reviewer app (5.0.0), it gives me this error message:

 

Required iPhone SDK not found.

The iPhone SDK required by the application could not be found. Please install the iphonesimulator 7.0 SDK and try again

 

Another person in our team gets this error:

Could not launch the iPhone/iPad application

A failure occurred loading the iPhoneSimulatorRemoteClient private framework 

Does anyone know how to get around these? Thanks

Leslie Mathew Answered

Please sign in to leave a comment.

2 comments